<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/d_400dp"
    >

    <!--<com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iv"
        android:layout_width="@dimen/d_150dp"
        android:layout_height="@dimen/d_220dp"
        android:layout_centerInParent="true"
        android:scaleType="centerInside"
    />-->
    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iv"
        android:layout_width="@dimen/d_150dp"
        android:layout_height="@dimen/d_220dp"
        android:layout_centerInParent="true"
        android:layout_marginLeft="@dimen/d_6dp"
        android:layout_marginRight="@dimen/d_6dp"
        fresco:actualImageScaleType="centerInside"
    />

</RelativeLayout> <!-- android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"-->